
A.N.I. LOGISTICS, LTD. - Project progress work #1067

Parent project # 1058 (In Progress): [PJ250037] CKD system Phase 06

[Installation&On-site support]

08 Aug 2025 10:08 - Siriporn Nimitmuenwai

Status: New Start date: 03 Nov 2025

Priority: Normal Due date: 05 Dec 2025

Assignee: Kittisak Isarapongporn % Done: 15%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

Subtasks:

Project progress work # 2966: [Installation&On-site support] Trim New

  Project progress work # 2968: [Installation&On-site support] Install WebSocket controll... New

  Project progress work # 2969: [Installation&On-site support] Create Table Master New

  Project progress work # 2970: [Installation&On-site support] Handy Set IP and Install A... New

  Project progress work # 2971: [Installation&On-site support] Import master Ocr-Qpoint c... New

  Project progress work # 2972: [Installation&On-site support] UAT Inner packing Process ... New

  Project progress work # 2973: [Installation&On-site support] Import master program IV d... New

  Project progress work # 2974: [Installation&On-site support] Import master program IM d... New

  Project progress work # 2975: [Installation&On-site support] Import master weight data New

  Project progress work # 2976: [Installation&On-site support] Training User New

  Project progress work # 2977: [Installation&On-site support] Modify web socket New

  Project progress work # 2978: [Installation&On-site support] Internal Test IV/IM New

  Project progress work # 2979: [Installation&On-site support] Modify Label Tag Receive (... New

  Project progress work # 2980: [Installation&On-site support] Install Hardware weight sc... New

  Project progress work # 2981: [Installation&On-site support] UAT of weight scale (1 Set) New

  Project progress work # 2982: [Installation&On-site support] Install Hardware weight sc... New

  Project progress work # 2983: [Installation&On-site support] UAT of weight scale (9 Set) New

Project progress work # 2967: [Installation&On-site support] Panel New

  Project progress work # 2984: [Installation&On-site support] Install WebSocket controll... New

  Project progress work # 2985: [Installation&On-site support] Create Table Master New

  Project progress work # 2986: [Installation&On-site support] Handy Set IP and Install A... New

  Project progress work # 2987: [Installation&On-site support] Import master Ocr-Qpoint c... New

  Project progress work # 2988: [Installation&On-site support]  Training User New

  Project progress work # 2989: [Installation&On-site support] Modify Label Tag Receive (... New

  Project progress work # 2990: Installation&On-site support] Install Hardware weight sca... New

  Project progress work # 2991: [Installation&On-site support] UAT of weight scale (1 Set) New

History

#1 - 14 Nov 2025 09:30 - Siriwilai Chaiwattanaphon

- Due date deleted (01 Nov 2025)

- Start date deleted (01 Aug 2025)

#2 - 18 Nov 2025 15:27 - Siriwilai Chaiwattanaphon

- Assignee deleted (Kittisak Isarapongporn)

#3 - 19 Nov 2025 11:15 - Siriwilai Chaiwattanaphon

19 Dec 2025 1/2



- Due date set to 28 Nov 2025

- Assignee set to Kittisak Isarapongporn

- Start date changed from 18 Nov 2025 to 01 Nov 2025

- Estimated time set to 216.00 h

#4 - 19 Nov 2025 11:19 - Siriwilai Chaiwattanaphon

- Due date deleted (28 Nov 2025)

- Start date deleted (01 Nov 2025)

- Estimated time deleted (216.00 h)
